### Enumeration

# Gtk PageOrientation

since: 4.0

#### Declaration

    enum Gtk.PageOrientation

#### Description [src]

See also gtk_print_settings_set_orientation().

Available since: 4.0

#### Members

`GTK_PAGE_ORIENTATION_PORTRAIT`

  Portrait mode.

  - Value: `0`
  - Nickname: `portrait`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_LANDSCAPE`

  Landscape mode.

  - Value: `1`
  - Nickname: `landscape`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_REVERSE_PORTRAIT`

  Reverse portrait mode.

  - Value: `2`
  - Nickname: `reverse-portrait`
  - Available since: 4.0
`GTK_PAGE_ORIENTATION_REVERSE_LANDSCAPE`

  Reverse landscape mode.

  - Value: `3`
  - Nickname: `reverse-landscape`
  - Available since: 4.0